import classes from './styles.module.scss';

type HomeButtonType = {
  imgSrc: string;
  onClick: () => void;
};

export const HomeButton = ({ imgSrc, onClick }: HomeButtonType) => {
  return (
    <button onClick={onClick} className={classes.button}>
      <img src={imgSrc} className={classes.icon} />
    </button>
  );
};
